Apache Subversion CVE-2018-11803 Denial of Service Vulnerability

Bugtraq ID: 106770
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-11803
Remote: Yes
Local: No
Published: Jan 22 2019 12:00AM
Updated: Jan 22 2019 12:00AM
Credit: Ivan Zhakov
Vulnerable: Apache Subversion 1.11
Apache Subversion 1.10.3
Apache Subversion 1.10
Not Vulnerable: Apache Subversion 1.11.1
Apache Subversion 1.10.4


 

Privacy Statement
Copyright 2010, SecurityFocus